# -*- coding:utf-8 -*-
# Copyright 2018 JDG <www.yunside.com>
# Created by bjccdsrlcr (longjie.jiang@yunside.com) @ 2018/5/8
import logging
from odoo import models, fields

_logger = logging.getLogger(__name__)


class DateInterval(models.Model):
    _inherit = 'jdg.abstract.base.data'
    _name = 'jd.date.interval'
    _description = u"日期区间"

